p,blockquote{
  font-size:medium;
  color:black;
  text-align:1px;
}
blockquote.medium{
  text-indent:1px;
}
h1,h2,h3{
  font-size:22px;
  text-align:center;
  clear:both;
}
h1.big{ /* скрытый заголовок для индексации */
  display:none;
}
h1,h2{
  text-transform:uppercase;
}
h2{
  font-size:16px;
}
h3{
  font-size:14px;
}
div.copyright{
  text-align:center;
  color:#993333;
}
cite{
  font-size:medium;
  text-align:left;
  font-style:oblique;
  color:black;
}
div.cite{
  width:500px;
  text-align:right;
}
div.picDiv{ /* КАРТИНКА */
 text-align:center;
 float:left; 
 padding:2px;
 border:1px solid #CCCCCC;
 background-color:white;
 margin-right: 15px;
 margin-left: 15px;
}
.picbutton{/* подпись картинки */
  font-size:12px;
  text-align:center;
  color:#333366;
}
.tx {
   font-family: "Palatino Linotype", Arial, "Microsoft Sans Serif";
   text-align: justify;
   font-size: 14px;
   line-height: 22px;
   padding-right: 50px;
   padding-top: 20px;
}